{
  "name": "email-templates",
  "description": "Framework that generates responsive HTML templates with MJML and Nunjucks.",
  "version": "0.1.0",
  "keywords": [
    "email",
    "html",
    "templates",
    "mjml",
    "nunjucks"
  ],
  "license": "GPL-3.0",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/a-team-solutions/solutions/email-templates.git"
  },
  "bugs": {
    "url": "https://gitlab.com/a-team-solutions/solutions/email-templates/issues"
  },
  "private": false,
  "author": {
    "name": "Peter Rybar",
    "email": "pr.rybar@gmail.com",
    "url": "https://gitlab.com/peter-rybar"
  },
  "homepage": "https://gitlab.com/a-team-solutions/solutions/email-templates",
  "scripts": {
    "clean": "rm -rvf dist",
    "purge": "rm -rvf dist; rm -rvf node_modules",
    "dev": "mailbox dev",
    "build": "mailbox build",
    "test": "mailbox test",
    "demo.dev": "npm run dev -- demo",
    "demo.build": "npm run build -- demo --output dist/demo.html",
    "nay.dev": "npm run dev -- nay --data nay",
    "nay.build": "npm run build -- nay --data nay --output dist/nay.html"
  },
  "dependencies": {
    "@mvsde/mailbox": "^0.7.1"
  }
}
